[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#95264: xmms requires not-existant library

On Thu, Apr 26, 2001 at 12:53:37AM +0200, Josip Rodin wrote:
> On Wed, Apr 25, 2001 at 11:27:17PM +0100, Simon P Hart wrote:
> > Package: xmms
> > Version: 1.2.4-3
> > 
> > xmms is linked against libXxf86dga.so which does not appear to 
> > be provided by any package (and if it is, that package isn't
> > a dependency of xmms).
> > 
> > I am using Debian Alpha Testing, with X 3.3 and 4 installed.
> > 
> > Error message is:
> > xmms: error while loading shared libraries: libXxf86dga.so: cannot load shared object file: No such file or directory
> Hmm, this must be something specific to the Alpha platform, or to your
> system. I don't seem to be able to find such a dependency in the
> xmms_1.2.4-4_alpha.deb, though.
> Alpha porters, any idea?

hmm.  the only thing like that is:

  xlibs-dev: /usr/X11R6/lib/libXxf86dga.a

maybe at one point in time libXxf86dga was .so'd for alpha...  is this
still a problem with 1.2.4-4?  I ask because most likely -4 was built on
flatline which is where I checked for that file...


Ivan E. Moore II
GPG Fingerprint=F2FC 69FD 0DA0 4FB8 225E 27B6 7645 8141 90BC E0DD

Reply to: